Subject: git log missing last line of output

From: "Neal Kreitzinger" <[email-masked]>
Date: Tue, 26 May 2009 17:57:07 -0500

Git log is not displaying the last line of output (for a plain "$ git log" 
the last line of output should be the title line of the initial commit). 
(I'm using git 1.5.5.6 on rhel 5.3.)  This missing last line also occurs 
with "git log --since" in which the last line of output should be the title 
line of the first commit after the specified date, but it is missing in this 
scenario also.  I've searched the release notes for 1.5.6 thru 1.6.3.1 and 
did not find this mentioned.  Does this also happen in newer versions of git 
after 1.5.5.6?

v/r,
Neal